<? session_start();
require_once("comun/conex_ver.php");
require_once("comun/conexion3.php");
require_once("comun/funciones.php");

$booking_interteam = $_GET[booking_interteam];
$id = $_GET[id];
$id_bl = $_GET[id_bl];
$referencia = $_GET[referencia];
$referencia_cliente = $_GET[referencia_cliente];
$bookingno = $_GET[bookingno];
/*echo 'booking_interteam '.$booking_interteam.'<br>';
echo 'bookingno '.$bookingno.'<br>';
echo 'id '.$id.'<br>';
echo 'id bl '.$id_bl.'<br>';
echo 'referencia '.$referencia.'<br>';
echo 'referencia_cliente '.$referencia_cliente.'<br>';*/

con_impo();
$viaje=data("select * from datosexpint where referencia_interteam = '".$referencia_cliente."'");

 
$partida = data("select * from detailcargaexpint where id = '".$id."'");
 
$tipo_bl ='HBL';	

$bl = data("select * from hblexpint where booking = '".$bookingno."'");

$dimensiones = mysql_query("select * from dimensiones where booking = '".$bookingno."' and id_partida = '".$id."' ");
//echo "select * from dimensiones where booking = '".$bookingno."' and id_partida = '".$id."' ";
while($rd=mysql_fetch_array($dimensiones)){
	$numero_bultos[]=$rd[numero_bultos];
	$largo[]=$rd[largo];
	$ancho[]=$rd[ancho];
	$alto[]=$rd[alto];
}
?> 
<link rel="stylesheet" type="text/css" href="style.css" media="all" />
	<!--[if IE 7]>
	<link rel="stylesheet" type="text/css" href="style-ie.css" />
	<![endif]-->
    
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/validator.js"></script>
<script type="text/javascript" src="js/funciones.js"></script>
<script type="text/javascript" src="js/autocomplete/jquery.autocomplete.js"></script>
<link rel="stylesheet" type="text/css" href="js/autocomplete/jquery.autocomplete.css" media="all" />
<script src="js/windowfiles/dhtmlwindow.js" type="text/javascript"></script>
<link rel="stylesheet" type="text/css" href="js/windowfiles/dhtmlwindow.css" media="all" />
<SCRIPT type="text/javascript" src="../../../js/dhtmlgoodies_calendar/dhtmlgoodies_calendar.js"></script>
<link type="text/css" rel="stylesheet" href="../../../js/dhtmlgoodies_calendar/dhtmlgoodies_calendar.css" media="screen"></LINK>

<? include("comun/tooltip.php");?>
<script>


function Guardar() {
	
		if($('#booking').val()==''){
			alert('Ingrese el booking');
			document.getElementById('booking').focus();
			return;
		}
	
		/*if($('#tarja').val()==''){
			alert('Ingrese la tarja');
			document.getElementById('tarja').focus();
			return;
		}*/
		
		/*if(document.getElementById('status_cambiado').options[document.getElementById('status_cambiado').selectedIndex].value=='' 
		&& document.getElementById('status').value!='OK'){
			alert('Seleccione el status de la revisión');
			document.getElementById('status_cambiado').focus();
			return;
		}
		
		/*if($('#shipper_file').val()==''){
			alert('Ingrese el valor de shipper file o referencia unica');
			document.getElementById('shipper_file').focus();
			return;
		}*/
		
	/*	if($('#shipper1').val()==''){
		alert('Ingrese el nombre de Shipper');
		document.getElementById('shipper1').focus();
		return;
	}

	if($('#shipper2').val()==''){
		alert('Ingrese la dirección de Shipper');
		document.getElementById('shipper2').focus();
		return;
	}

	if($('#shipper3').val()==''){
		alert('Ingrese PO Box/City & Country de Shipper');
		document.getElementById('shipper3').focus();
		return;
	}
	
	if($('#shipper4').val()==''){
		alert('Ingrese el RFC de Shipper');
		document.getElementById('shipper4').focus();
		return;
	}

	if($('#shipper5').val()==''){
		alert('Ingrese CTC de Shipper');
		document.getElementById('shipper5').focus();
		return;
	}
	
	if($('#shipper6').val()==''){
		alert('Ingrese el teléfono de Shipper');
		document.getElementById('shipper6').focus();
		return;
	}
 
	if($('#consignee1').val()==''){
		alert('Ingrese el nombre de Consignee');
		document.getElementById('consignee1').focus();
		return;
	}

	if($('#consignee2').val()==''){
		alert('Ingrese la dirección de Consignee');
		document.getElementById('consignee2').focus();
		return;
	}
	
	if($('#consignee3').val()==''){
		alert('Ingrese PO Box/City & Country de Consignee');
		document.getElementById('consignee3').focus();
		return;
	}
	
	if($('#consignee4').val()==''){
		alert('Ingrese el RFC de Consignee');
		document.getElementById('consignee4').focus();
		
		return;
	}
	if($('#consignee5').val()==''){
		alert('Ingrese CTC de Consignee');
		document.getElementById('consignee5').focus();
		
		return;
	}
	if($('#consignee6').val()==''){
		alert('Ingrese el teléfono de Consignee');
		document.getElementById('consignee6').focus();
			
		return;
	}

 

	if($('#notify1').val()==''){
		alert('Ingrese el nombre de Notify');
		document.getElementById('notify1').focus();
			
		return;
	}
	
	if($('#notify2').val()==''){
		alert('Ingrese la dirección de Notify');
		document.getElementById('notify2').focus();
			
		return;
	}
	if($('#notify3').val()==''){
		alert('Ingrese PO Box/City & Country de Notify');
		document.getElementById('notify3').focus();
			
		return;
	}
	if($('#notify4').val()==''){
		alert('Ingrese el RFC de Notify');
		document.getElementById('notify4').focus();
			
		return;
	}
	if($('#notify5').val()==''){
		alert('Ingrese CTC de Notify');
		document.getElementById('notify5').focus();
			
		return;
	}
	if($('#notify6').val()==''){
		alert('Ingrese el teléfono de Notify');
		document.getElementById('notify6').focus();
		return;
	}
*/

	/*if($('#marks').val()==''){
		alert('Ingrese Marks');$err=1;
		document.getElementById('marks').focus();
	}

	if($('#quantity').val()==''){
		alert('Ingrese Quantity');
		document.getElementById('quantity').focus();
		return;
	}
	if($('#type_of_bulks').val()==''){
		alert('Ingrese type of bulks');
		document.getElementById('type_of_bulks').focus();
		return;
	}
	if($('#description').val()==''){
		alert('Ingrese La descripcion del cargo, en inglés');
		document.getElementById('description').focus();
		return;
	}
	if($('#no_piezas').val()==''){
		alert('Ingrese el número de piezas');
		document.getElementById('no_piezas').focus();
		return;
	}
	if($('#gross_weight').val()==''){
		alert('Ingrese el peso bruto');
		document.getElementById('gross_weight').focus();
		return;
	}

	if($('#volume').val()==''){
		alert('Ingrese el volumen');
		document.getElementById('volume').focus();
		return;
	}
	if($('#harmonized_code').val()==''){
		alert('Ingrese el harmonized code');
		document.getElementById('harmonized_code').focus();
		return;

	}
	if($('#largo').val()==''){
		alert('Ingrese el largo');
		document.getElementById('largo').focus();
		return;
	}
	if($('#ancho').val()==''){
		alert('Ingrese el ancho');
		document.getElementById('ancho').focus();
		return;
	}
	if($('#alto').val()==''){
		alert('Ingrese el alto');
		document.getElementById('alto').focus();
		return;
	}*/
	
	var laDatos = valores_forma(document.forma);
		//if(confirm('Confirma el registro de este MASTER BL?')) {
		//loadin('','saving_bl','Wait');
		//alert($('#idE').val()); &h_id="+$('#h_id').val()+
		$.post( "guarda_bl1_interteam.php",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
		//}

}
</script>   
<form id="forma" name="forma" >

<input type="hidden" id="email_2" name="email_2" value="<?=$_SESSION[email]?>" />

<table width="921" style="line-height:22px"  >
  <tr>
    <td><input type="button" id="submit2" value="Guardar BL" onclick="Guardar()"/></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>DIMENSIONES</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2"><table width="420" border="1" >
      <tr align="center">
        <td width="25">&nbsp;</td>
        <td width="136">Numero de bultos</td>
        <td width="54">Largo</td>
        <td width="91">Ancho</td>
        <td width="80">Alto</td>
      </tr>
     
      <tr>
      <td align="center">1</td>
      <td align="center"><input type="text" name="numero_bultos[0]" id="numero_bultos[0]" size="5" value="<?=$numero_bultos[0]?>"/></td>
      <td align="center"><input type="text" name="largo[0]" id="largo[0]" size="5" value="<?=$largo[0]?>" /></td>
      <td align="center"><input type="text" name="ancho[0]" id="ancho[0]" size="5" value="<?=$ancho[0]?>" /></td>
      <td align="center"><input type="text" name="alto[0]" id="alto[0]" size="5"  value="<?=$alto[0]?>"/></td>
      </tr>
      
       <tr>
      <td align="center">2</td>
      <td align="center"><input type="text" name="numero_bultos[1]" id="numero_bultos[1]" size="5" value="<?=$numero_bultos[1]?>"/></td>
      <td align="center"><input type="text" name="largo[1]" id="largo[1]" size="5" value="<?=$largo[1]?>" /></td>
      <td align="center"><input type="text" name="ancho[1]" id="ancho[1]" size="5" value="<?=$ancho[1]?>" /></td>
      <td align="center"><input type="text" name="alto[1]" id="alto[1]" size="5"  value="<?=$alto[1]?>"/></td>
      </tr>
      
       <tr>
      <td align="center">3</td>
      <td align="center"><input type="text" name="numero_bultos[2]" id="numero_bultos[2]" size="5" value="<?=$numero_bultos[2]?>"/></td>
      <td align="center"><input type="text" name="largo[2]" id="largo[2]" size="5" value="<?=$largo[2]?>" /></td>
      <td align="center"><input type="text" name="ancho[2]" id="ancho[2]" size="5" value="<?=$ancho[2]?>" /></td>
      <td align="center"><input type="text" name="alto[2]" id="alto[2]" size="5"  value="<?=$alto[2]?>"/></td>
      </tr>
      
       <tr>
      <td align="center">4</td>
      <td align="center"><input type="text" name="numero_bultos[3]" id="numero_bultos[3]" size="5" value="<?=$numero_bultos[3]?>"/></td>
      <td align="center"><input type="text" name="largo[3]" id="largo[3]" size="5" value="<?=$largo[3]?>" /></td>
      <td align="center"><input type="text" name="ancho[3]" id="ancho[3]" size="5" value="<?=$ancho[3]?>" /></td>
      <td align="center"><input type="text" name="alto[3]" id="alto[3]" size="5"  value="<?=$alto[3]?>"/></td>
      </tr>
      
       <tr>
      <td align="center">5</td>
      <td align="center"><input type="text" name="numero_bultos[4]" id="numero_bultos[4]" size="5" value="<?=$numero_bultos[4]?>"/></td>
      <td align="center"><input type="text" name="largo[4]" id="largo[4]" size="5" value="<?=$largo[4]?>" /></td>
      <td align="center"><input type="text" name="ancho[4]" id="ancho[4]" size="5" value="<?=$ancho[4]?>" /></td>
      <td align="center"><input type="text" name="alto[4]" id="alto[4]" size="5"  value="<?=$alto[4]?>"/></td>
      </tr>
      
       <tr>
      <td align="center">6</td>
      <td align="center"><input type="text" name="numero_bultos[5]" id="numero_bultos[5]" size="5" value="<?=$numero_bultos[5]?>"/></td>
      <td align="center"><input type="text" name="largo[5]" id="largo[5]" size="5" value="<?=$largo[5]?>" /></td>
      <td align="center"><input type="text" name="ancho[5]" id="ancho[5]" size="5" value="<?=$ancho[5]?>" /></td>
      <td align="center"><input type="text" name="alto[5]" id="alto[5]" size="5"  value="<?=$alto[5]?>"/></td>
      </tr>
      
       <tr>
      <td align="center">7</td>
      <td align="center"><input type="text" name="numero_bultos[6]" id="numero_bultos[6]" size="5" value="<?=$numero_bultos[6]?>"/></td>
      <td align="center"><input type="text" name="largo[6]" id="largo[6]" size="5" value="<?=$largo[6]?>" /></td>
      <td align="center"><input type="text" name="ancho[6]" id="ancho[6]" size="5" value="<?=$ancho[6]?>" /></td>
      <td align="center"><input type="text" name="alto[6]" id="alto[6]" size="5"  value="<?=$alto[6]?>"/></td>
      </tr>
      
       <tr>
      <td align="center">8</td>
      <td align="center"><input type="text" name="numero_bultos[7]" id="numero_bultos[7]" size="5" value="<?=$numero_bultos[7]?>"/></td>
      <td align="center"><input type="text" name="largo[7]" id="largo[7]" size="5" value="<?=$largo[7]?>" /></td>
      <td align="center"><input type="text" name="ancho[7]" id="ancho[7]" size="5" value="<?=$ancho[7]?>" /></td>
      <td align="center"><input type="text" name="alto[7]" id="alto[7]" size="5"  value="<?=$alto[7]?>"/></td>
      </tr>
      
       <tr>
      <td align="center">9</td>
      <td align="center"><input type="text" name="numero_bultos[8]" id="numero_bultos[8]" size="5" value="<?=$numero_bultos[8]?>"/></td>
      <td align="center"><input type="text" name="largo[8]" id="largo[8]" size="5" value="<?=$largo[8]?>" /></td>
      <td align="center"><input type="text" name="ancho[8]" id="ancho[8]" size="5" value="<?=$ancho[8]?>" /></td>
      <td align="center"><input type="text" name="alto[8]" id="alto[8]" size="5"  value="<?=$alto[8]?>"/></td>
      </tr>
      
       <tr>
      <td align="center">10</td>
      <td align="center"><input type="text" name="numero_bultos[9]" id="numero_bultos[9]" size="5" value="<?=$numero_bultos[9]?>"/></td>
      <td align="center"><input type="text" name="largo[9]" id="largo[9]" size="5" value="<?=$largo[9]?>" /></td>
      <td align="center"><input type="text" name="ancho[9]" id="ancho[9]" size="5" value="<?=$ancho[9]?>" /></td>
      <td align="center"><input type="text" name="alto[9]" id="alto[9]" size="5"  value="<?=$alto[9]?>"/></td>
      </tr>
      
          
    </table></td>
    </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>FOTOS</td>
    <td><input type="text" class="aa" name="fotos" id="fotos" size="40" value="<?=$bl[fotos]?>"/></td>
  </tr>
  <tr>
    <td>ID BL</td>
    <td><input type="text" class="aa" name="id" id="id" size="40" value="<?=$id?>" disabled="disabled"/></td>
  </tr>
   <tr>
    <td>TIPO BL</td>
    <td>
    <input name="tipo_bl" id="tipo_bl" size="40"  class="aa" value="HBL"  disabled="disabled">
    
    </td>
  </tr>
  <tr>
    <td width="226" id="t_nombre">BOOKING</td>
    <td width="683"><input type="text" class="aa" name="booking" id="booking" size="40" value="<?=$booking_interteam?>" disabled="disabled"/></td>
    
    </tr>
 
  <tr >
    <td width="226" id="t_nombre">REFERENCIA</td>
    <td><input type="text" class="aa" name="referencia" id="referencia" size="40" value="<?=$referencia_cliente?>" disabled="disabled"/></td>
  </tr>
  
  <tr style="display:none">
    <td width="226" id="t_nombre">SHIPPER FILE </td>
    <td><input type="text" class="aa" name="shipper_file" id="shipper_file" size="40" value="<?=$referencia_cliente?>"  /></td>
  </tr>
  
  <tr style="display:none">
    <td width="226" >BOOKING NO </td>
    <td><input type="text" class="aa" name="bookingno" id="bookingno" size="40" value="<?=$bookingno?>" /></td>
  </tr>
  
   <tr style="display:none">
    <td width="226" id="t_nombre">BOOKING INTERTEAM</td>
    <td width="683"><input type="text" class="aa" name="booking_interteam" id="booking_interteam" size="40" value="<?=$booking_interteam?>" /></td>
   </tr>
    
  <tr>
    <td >STATUS </td>
    <td ><input type="text" class="aa" name="status" id="status" size="40" disabled="disabled" value="OK" /></td>
  </tr>
  <tr>
    <td>CAMBIAR STATUS </td>
    <td>
    <input name="status_cambiado" id="status_cambiado" size="40"  class="aa" disabled="disabled"   value="OK">
 
    </td>
  </tr>
  
  <tr>
    <td >REGISTRADO POR</td>
    <td ><input type="text" class="aa" name="registrado_por" id="registrado_por" size="40" disabled="disabled" value="INTERTEAM" /></td>
  </tr>
  <tr>
    <td>PEDIMENTO NO</td>
    <td><input type="text" class="aa" name="pedimento_no" id="pedimento_no" size="40" value="<?=$partida[pedimento_no]?>" style="border-color:#C00" /></td>
  </tr>
  <tr>
    <td>VESSEL/VOYAGE</td>
    <td><input type="text" class="aa" name="vessel" id="vessel" size="40" value="<?=$viaje[vessel]?>" disabled="disabled"  /></td>
  </tr>
  <tr>
    <td>PORT OF LOADING</td>
    <td><input type="text" class="aa" name="pol" id="pol" size="40" disabled="disabled" value="<?=$viaje[pol].', '.$viaje[pol_country]?>" /></td>
  </tr>
  <tr>
    <td>FINAL DESTINATION</td>
    <td><input type="text" class="aa" name="final_destination" id="final_destination" size="40" disabled="disabled" value="<?=$viaje[finaldestination]?>" /></td>
  </tr>
  <tr>
    <td>PORT OF DISCHARGE</td>
    <td><input type="text" class="aa" name="pod" id="pod" size="40" disabled="disabled" value="<?=$viaje[pod].', '.$viaje[pod_country]?>" /></td>
  </tr>
  <tr>
    <td >TARJA</td>
    <td ><input type="text" class="aa" name="tarja" id="tarja" size="40" value="<?=$partida[tarja]?>" style="border-color:#C00"/></td>
  </tr>
  <tr>
    <td  valign="top">COMENTARIOS</td>
    <td >
    <textarea cols="42" rows="5" id="comentarios" name="comentarios" class="aa" style="border-color:#C00"><?=$partida[comentarios]?></textarea>
    </td>
  </tr>
  <tr>
    <td colspan="2" >&nbsp;</td>
  </tr>
   
  <tr>
    <td width="226"><b>SHIPPER</b></td>
    <td>&nbsp;</td>
  </tr>
  
  <tr>
    <td width="226">NAME</td>
    <td><input type="text" class="aa" name="shipper1" id="shipper1" size="40" value="<?=$bl[shipper]?>" disabled="disabled"  /></td>
  </tr>
  
  <tr>
    <td>ADDRESS</td>
    <td><input type="text" class="aa" name="shipper2" id="shipper2" size="40" value="<?=$bl[shipper2]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>PO BOX, CITY &amp; COUNTRY</td>
    <td><input type="text" class="aa" name="shipper3" id="shipper3" size="40" value="<?=$bl[shipper3]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>RFC</td>
    <td><input type="text" class="aa" name="shipper4" id="shipper4" size="40" value="<?=$bl[shipper4]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>CTC</td>
    <td><input type="text" class="aa" name="shipper5" id="shipper5" size="40" value="<?=$bl[shipper5]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>PHONE</td>
    <td><input type="text" class="aa" name="shipper6" id="shipper6" size="40" value="<?=$bl[shipper6]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td id="t_nombre"><b>CONSIGNEE</b></td>
    <td>&nbsp;</td>
    </tr>
  <tr>
    <td>NAME      </td>
    <td><input type="text" class="aa" name="consignee1" id="consignee1" size="40" value="<?=$bl[consignee]?>" disabled="disabled" /></td>
    </tr>
  <tr>
    <td>ADDRESS</td>
    <td><input type="text" class="aa" name="consignee2" id="consignee2" size="40" value="<?=$bl[consignee2]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>PO BOX, CITY &amp; COUNTRY</td>
    <td><input type="text" class="aa" name="consignee3" id="consignee3" size="40" value="<?=$bl[consignee3]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>RFC</td>
    <td><input type="text" class="aa" name="consignee4" id="consignee4" size="40"  value="<?=$bl[consignee4]?>" disabled="disabled"/></td>
  </tr>
  <tr>
    <td>CTC</td>
    <td><input type="text" class="aa" name="consignee5" id="consignee5" size="40" value="<?=$bl[consignee5]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td width="226">PHONE</td>
    <td><input type="text" class="aa" name="consignee6" id="consignee6" size="40" value="<?=$bl[consignee6]?>" disabled="disabled" /></td>
  </tr>
   
  <tr>
    <td colspan="2" >&nbsp;</td>
  </tr>
  <tr>
    <td id="t_nombre"><b>NOTIFY </b>
      <input name="chk_copy" id="chk_copy" type="checkbox" title="Copy from consignee"  
      onclick="if(this.checked){
      $('#notify1').val($('#consignee1').val());
      $('#notify2').val($('#consignee2').val());
      $('#notify3').val($('#consignee3').val());
      $('#notify4').val($('#consignee4').val());
      $('#notify5').val($('#consignee5').val());
      $('#notify6').val($('#consignee6').val());
      }else{
      $('#notify1').val('');
      $('#notify2').val('');
      $('#notify3').val('');
      $('#notify4').val('');
      $('#notify5').val('');
      $('#notify6').val('');
      }" /></td>
    <td>&nbsp;</td>
    </tr>
  <tr>
    <td>NAME</td>
    <td><input type="text" class="aa" name="notify1" id="notify1" size="40" value="<?=$bl[notify]?>" disabled="disabled" /></td>
    </tr>
  <tr>
    <td>ADDRESS</td>
    <td><input type="text" class="aa" name="notify2" id="notify2" size="40" value="<?=$bl[notify2]?>" disabled="disabled" /></td>
    </tr>
  <tr>
    <td>PO BOX, CITY &amp; COUNTRY</td>
    <td><input type="text" class="aa" name="notify3" id="notify3" size="40" value="<?=$bl[notify3]?>" disabled="disabled" /></td>
    </tr>
  <tr>
    <td>RFC</td>
    <td><input type="text" class="aa" name="notify4" id="notify4" size="40" value="<?=$bl[notify4]?>" disabled="disabled" /></td>
    </tr>
  <tr>
    <td>CTC</td>
    <td><input type="text" class="aa" name="notify5" id="notify5" size="40" value="<?=$bl[notify5]?>" disabled="disabled" /></td>
    </tr>
  <tr>
    <td>PHONE</td>
    <td><input type="text" class="aa" name="notify6" id="notify6" size="40" value="<?=$bl[notify6]?>" disabled="disabled" /></td>
    </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><b>CARGO</b></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>MARKS</td>
    <td><input type="text" class="aa" name="marks" id="marks" size="40" value="<?=$partida[markandnos]?>" disabled="disabled"/></td>
  </tr>
  <tr>
    <td>QUANTITY</td>
    <td><input type="text" class="aa" name="quantity" id="quantity" size="40" value="<?=$partida[bulk]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td valign="top">TYPE OF BULKS</td>
    <td><input type="text" class="aa" name="type_of_bulks" id="type_of_bulks" size="40" value="<?=$partida[type]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td valign="top">DESCRIPTION OF GOODS<BR /> DECLARED BY SHIPPER <img align="absbottom" src="images/info_gray.png" title="Por favor escriba en inglés la descripción de la mercancía, dado que las compañías navieras sólo aceptan este idioma para esta descripción. // Please write in english language the description of goods, as Shipping Lines only accept english for this description." alt="" onMouseover="ddrivetip('Por favor escriba en inglés la descripción de la mercancía, dado que las compañías navieras sólo aceptan este idioma para esta descripción. // Please write in english language the description of goods, as Shipping Lines only accept english for this description.','yellow', 300)"
onMouseout="hideddrivetip()" /></td>
    <td><input type="text" class="aa" name="description" id="description" size="40" value="<?=$partida[cargo]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td align="left">NUMBER OF PIECES CONTAINED</td>
    <td><input type="text" class="aa" name="no_piezas" id="no_piezas" size="40"  value="---" disabled="disabled"/></td>
  </tr>
  <tr>
    <td>GROSS WEIGHT KGS.</td>
    <td><input type="text" class="aa" name="gross_weight" id="gross_weight" size="40" value="<?=$partida[weight]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>NET WEIGHT KGS.</td>
    <td><input type="text" class="aa" name="net_weight" id="net_weight" size="40" value="<?=$partida[netweight]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>VOLUME</td>
    <td><input type="text" class="aa" name="volume" id="volume" size="40" value="<?=$partida[measurement]?>" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>HARMONIZED CODE</td>
    <td><input type="text" class="aa" name="harmonized_code" id="harmonized_code" size="40" value="<?=$partida[harmonized_code]?>" style="border-color:#C00" /></td>
  </tr>
  <tr>
    <td>CUSTOMER OWN AMS</td>
    <td><input type="text" class="aa" name="ams" id="ams" size="40" value="<?=$partida[ams]?>" style="border-color:#C00"/></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
   <tr>
       <td colspan="2"><input type="button" id="submit" value="Guardar BL" onclick="Guardar()"/>
         &nbsp;<span id="saving_bl" style="color:#F00"></span></td>
     </tr>
 </table>

<br />
  
</form>
 
